Get Public Profile By User Address
Returns a Gamma-compatible public profile by path wallet address
GET
user_address*stringWallet or proxy wallet address
OK
application/json- response
createdAt?stringFormat
date-timeproxyWallet?stringprofileImage?stringdisplayUsernamePublic?booleanbio?stringpseudonym?stringname?stringusers?array<>xUsername?stringverifiedBadge?boolean[key: string]?anycurl -X GET 'https://gamma-api.kuest.com/profiles/user_address/string'{ "createdAt": "2019-08-24T14:15:22Z", "proxyWallet": "string", "profileImage": "string", "displayUsernamePublic": true, "bio": "string", "pseudonym": "string", "name": "string", "users": [ {} ], "xUsername": "string", "verifiedBadge": true}